CESA-2007:0106 Important CentOS 4 x86_64 gnupg - security update
Posted on: 03/08/2007 02:11 PM

CentOS Errata and Security Advisory 2007:0106

https://rhn.redhat.com/errata/RHSA-2007-0106.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
gnupg-1.2.6-9.x86_64.rpm

src:
gnupg-1.2.6-9.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070106_important_centos_4_x86_64_gnupg__security_update.html)